## libgdata 0.8.0

=== debian/changelog ===
libgdata (0.8.0-0ubuntu1.1) natty-security; urgency=low

  * SECURITY UPDATE: failure to verify SSL certificates (LP: #938812)
    - debian/patches/01_CVE-2012-1177.patch: cause libsoup to verify SSL
      certificates by creating soup session with the system CA file
    - CVE-2012-1177

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 25 May 2012 14:11:57 -0700

libgdata (0.8.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control:
    - Use gir1.2 packages
    - Use standards version 3.9.1
    - Add Vcs-Bzr link
    - Rename libgdata10 to libgdata11
  * debian/rules:
    - Drop simple-patchsys.mk
  * debian/source:
    - Use source version 3.0

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Jan 2011 11:09:00 +1100

libgdata (0.7.1-0ubuntu1) natty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Dec 2010 17:19:01 +0100

libgdata (0.7.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control.in: Bump girepository1.0-dev dependency version according
    to new upstream release.
  * debian/control.in: Drop deprecated and unnecesary gir-repository-dev build
    dependency. (LP: #677382)
  * debian/libgdata10.install, debian/control.in: Bump ABI (7 → 10).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 01 Dec 2010 12:49:11 +0100

libgdata (0.6.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 13:44:58 +0200

libgdata (0.6.4-1) experimental; urgency=low

  * New upstream release:
    + debian/rules:
      - Update shlibs because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 13:21:12 +0200

libgdata (0.6.3-2) experimental; urgency=low

  * debian/rules:
    + Call dh_girepository with the correct package name.
  * debian/control.in:
    + Add build dependencies for the libsoup/libxml GObject-Introspection packages.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Mar 2010 17:55:09 +0200

libgdata (0.6.3-1) experimental; urgency=low

  * New upstream release:
    + debian/control.in,
      debian/libgdata[67].install,
      debian/rules:
      - Update for new soname and API additions.
    + debian/control.in,
      debian/git1.0-gdata-0.0.install,
      debian/rules,
      debian/libgdata-dev.install:
      - Add GObject-Introspection package.
    + debian/control.in:
      - Update build dependencies.
    + debian/copyright:
      - Update copyright information.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 28 Mar 2010 14:10:22 +0200

libgdata (0.5.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 22 Nov 2009 20:58:13 +0100

libgdata (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + debian/rules,
      debian/control.in,
      debian/libgdata[56].install:
      - Update for the new soname.
    + debian/copyright:
      - Update copyright information.
  * debian/control.in:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 21 Sep 2009 15:57:16 +0200

libgdata (0.4.0-1) unstable; urgency=low

  * New upstream release:
    + debian/rules,
      debian/control.in,
      debian/libgdata[45].install:
      - Update for the new soname.
    + debian/copyright:
      - Update copyright information.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jul 2009 07:49:53 +0200

libgdata (0.3.0-2) unstable; urgency=low

  * debian/copyright:
    + Fix copyright.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Jul 2009 23:29:42 +0200

libgdata (0.3.0-1) unstable; urgency=low

  * Initial version (Closes: #531547).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Jul 2009 17:07:05 +0200
