=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: libgdata
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.11),
               pkg-config (>= 0.14),
               libglib2.0-dev (>= 2.19.0),
               libxml2-dev,
               libsoup2.4-dev (>= 2.26.1),
               libsoup-gnome2.4-dev (>= 2.26.1),
               intltool (>= 0.40),
               libgirepository1.0-dev (>= 0.9.7),
               gobject-introspection (>= 0.9.7),
               gir1.2-glib-2.0,
               gir1.2-freedesktop,
               gir1.2-soup-2.4
Standards-Version: 3.9.1
Homepage: http://live.gnome.org/libgdata
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgdata/ubuntu

Package: libgdata11
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libgdata-common
Description: Library for accessing GData webservices - shared libraries
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the shared libraries.

Package: libgdata-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: Library for accessing GData webservices - common data files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the common data files for libgdata.

Package: libgdata-dev
Section: libdevel
Architecture: any
Depends: libgdata11 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev (>= 2.19.0),
         libxml2-dev,
         libsoup2.4-dev (>= 2.26.1)
Suggests: libgdata-doc
Description: Library for accessing GData webservices - development files
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the headers and development libraries needed to
 build applications using the libgdata library

Package: libgdata-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libgdata11
Suggests: devhelp
Description: Library for accessing GData webservices - documentation
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 This package contains the HTML documentation for the libgdata library

Package: gir1.2-gdata-0.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.0-gdata-0.0
Description: Description: GObject introspection data for the GData webservices library
 This package contains introspection data for the GData webservices
 library.
 .
 libgdata is a GLib-based library for accessing online service APIs using
 the GData protocol — most notably, Google's services. It provides APIs
 to access the common Google services, and has full asynchronous support. 
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
