=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata\.0-[0-9]+)[[:space:]]*$$/\1/p' debian/control)

SHLIBVER := 0.6.4

DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -V '$(libgdata) (>= $(SHLIBVER))'

common-binary-fixup-arch::
	dh_girepository -pgir1.0-gdata-0.0
