## libgdata 0.9.1

=== debian/changelog ===
libgdata (0.9.1-0ubuntu2) oneiric; urgency=low

  * Add 00git_missing_symbols.patch: Add missing symbols to symbols file, to
    fix FTBFS. Backported from upstream 0.10.0. (LP: #863901)
  * debian/control.in: Add gir dependency to the -dev, to comply with current
    Debian policy.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Oct 2011 10:18:35 +0200

libgdata (0.9.1-0ubuntu1) oneiric; urgency=low

  * New upstream version.
  * debian/watch: update watch file to match bz2 files.
  * debian/control: add Build-Depends for liboauth-dev (>= 0.9.4)
  * debian/control: re-add Vcs-Bzr to point to desktop team branch.
  * debian/rules: update the shlibs generation code (bump SHLIBVER to 0.9.0).
  * debian/control,
    debian/libgdata13.install: rename libgdata11 package to libgdata13 to follow
    upstream soname bump.
  * debian/source/format: switch to format 3.0 (quilt).
  * debian/patches/series: add to apply patches in 3.0 format.
  * debian/rules: drop using simple-patchsys.
  * debian/patches/99_ltmain_as-needed.patch: refreshed.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 29 Jul 2011 13:01:38 -0400

libgdata (0.8.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing conflict with gir1.0-gdata-0.0.
  * Make the -dev package depend on the gir package.

  [ Sebastien Bacher ]
  * New upstream version

 -- Sebastien Bacher <seb128@debian.org>  Wed, 18 May 2011 17:30:18 +0200

libgdata (0.8.0-1) experimental; urgency=low

  * New upstream release.
  * Bump soname.
  * Update build-dependencies.
  * Re-introduce introspection package.
  * Fix the shlibs generation code.
  * Fix swapped maintainer/uploaders.

 -- Josselin Mouette <joss@debian.org>  Thu, 17 Mar 2011 00:45:38 +0100

libgdata (0.6.4-3) unstable; urgency=low

  * Remove gir1.0-gdata-0.0 to ease the gir1.2 transition.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Feb 2011 20:38:36 +0000
