=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Sebastian Dröge <slomo@debian.org>
-Uploaders: Sebastian Dröge <slomo@debian.org>
+XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 5),
                gnome-pkg-tools (>= 0.11),
@@ -17,17 +17,20 @@
                libxml2-dev,
                libsoup2.4-dev (>= 2.26.1),
                libsoup-gnome2.4-dev (>= 2.26.1),
+               libgdk-pixbuf2.0-dev,
+               liboauth-dev (>= 0.9.4),
                intltool (>= 0.40),
+               gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.9.7),
-               gobject-introspection (>= 0.9.7),
+               gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
                gir1.2-soup-2.4
-Standards-Version: 3.9.1
+Standards-Version: 3.8.4
 Homepage: http://live.gnome.org/libgdata
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/libgdata/ubuntu
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/libgdata/ubuntu
 
-Package: libgdata11
+Package: libgdata13
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -54,11 +57,12 @@
 Package: libgdata-dev
 Section: libdevel
 Architecture: any
-Depends: libgdata11 (= ${binary:Version}),
+Depends: libgdata13 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev (>= 2.19.0),
          libxml2-dev,
-         libsoup2.4-dev (>= 2.26.1)
+         libsoup2.4-dev (>= 2.26.1),
+         gir1.2-gdata-0.0
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
  libgdata is a GLib-based library for accessing online service APIs using
@@ -72,7 +76,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: libgdata11
+Recommends: libgdata-dev
 Suggests: devhelp
 Description: Library for accessing GData webservices - documentation
  libgdata is a GLib-based library for accessing online service APIs using
@@ -87,15 +91,11 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Conflicts: gir1.0-gdata-0.0
 Description: Description: GObject introspection data for the GData webservices library
- This package contains introspection data for the GData webservices
- library.
- .
  libgdata is a GLib-based library for accessing online service APIs using
  the GData protocol — most notably, Google's services. It provides APIs
  to access the common Google services, and has full asynchronous support. 
  .
- It can be used by packages using the GIRepository format to generate
- dynamic bindings.
-
+ This package contains introspection data for the GData webservices
+ library. It can be used by packages using the GIRepository format to 
+ generate dynamic bindings.
