=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,8 @@
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata\.0-[0-9]+)[[:space:]]*$$/\1/p' debian/control)
+libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
-SHLIBVER := 0.6.4
+SHLIBVER := 0.9.0
 
 DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -V '$(libgdata) (>= $(SHLIBVER))'
-
-common-binary-fixup-arch::
-	dh_girepository -pgir1.0-gdata-0.0
-
