=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgdata/([\d\.]+)/libgdata-([\d\.]+)\.tar\.bz2
