## libgdata 0.10.1

=== debian/changelog ===
libgdata (0.10.1-1~oneiric1) oneiric-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Evan Broder <evan@ebroder.net>  Tue, 15 Nov 2011 21:59:48 +0000

libgdata (0.10.1-1) experimental; urgency=low

  [ Martin Pitt ]
  * 99_ltmain_as-needed.patch: Unfuzz, and convert to -p1.
  * Drop simple-patchsys.mk, move to "3.0 (quilt)" source format.
  * Add debian/libgdata11.symbols. Drop manual shlibs handling in
    debian/rules.
  * debian/rules: Run tests during build, but to not let failed tests fail the
    build for now. Let's first see how well this works on the buildds.
    (Closes: #546798)

  [ Jeremy Bicha ]
  * New upstream version
  * Bump debhelper compatibility to 8 and strip debian/tmp/ from install
    files
  * Bump soname and update symbols
  * debian/control.in:
    - Add liboauth as build-dep.
    - Bump Standards-Version to 3.9.2
  * debian/watch: Look for xz tarballs.

  [ Michael Biebl ]
  * debian/control.in:
    - Update Vcs-* fields to non-redirected URLs.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

  [ Sjoerd Simons ]
  * Upload to experimental

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Nov 2011 10:37:30 +0000

libgdata (0.8.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 21:28:12 +0200
