## libgdata 0.10.2

=== debian/changelog ===
libgdata (0.10.2-1) unstable; urgency=high

  * New upstream release.
    - Correctly validate SSL certificates for all connections to prevent MitM
      attacks which use spoofed SSL certificates. Closes: #664032
      CVE-2012-1177
  * Urgency high for the security fix.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 00:51:18 +0100

libgdata (0.10.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix short description for the gir package. Closes: #652463.
  * Also move to section introspection.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 12:14:15 +0100

libgdata (0.10.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 19:19:43 +0100
