=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
@@ -86,13 +86,13 @@
  This package contains the HTML documentation for the libgdata library
 
 Package: gir1.2-gdata-0.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
 Conflicts: gir1.0-gdata-0.0
-Description: Description: GObject introspection data for the GData webservices library
+Description: GObject introspection data for the GData webservices library
  libgdata is a GLib-based library for accessing online service APIs using
  the GData protocol — most notably, Google's services. It provides APIs
  to access the common Google services, and has full asynchronous support.
