## libgdata 0.11.0

=== debian/changelog ===
libgdata (0.11.0-1) experimental; urgency=low

  * New upstream release.
  * debian/libgdata13.symbols: Add new symbols.
  * debian/control.in:
    - Bump (Build-)Depends on libglib2.0-dev to (>= 2.30.0).
    - Add Build-Depends on libgnome-keyring-dev.
    - Drop Build-Depends on gir1.2-soup-2.4, pulled by libsoup2.4-dev.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Mar 2012 12:49:40 +0100
