=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
-               libglib2.0-dev (>= 2.19.0),
+               libglib2.0-dev (>= 2.30.0),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.26.1),
                libsoup-gnome2.4-dev (>= 2.26.1),
+               libgnome-keyring-dev,
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.9.7),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
-               gir1.2-freedesktop,
-               gir1.2-soup-2.4
+               gir1.2-freedesktop
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
@@ -60,7 +60,7 @@
 Depends: libgdata13 (= ${binary:Version}),
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
-         libglib2.0-dev (>= 2.19.0),
+         libglib2.0-dev (>= 2.30.0),
          libxml2-dev,
          libsoup2.4-dev (>= 2.26.1)
 Suggests: libgdata-doc
