## libgdata 0.11.1

=== debian/changelog ===
libgdata (0.11.1-1) experimental; urgency=low

  * New upstream development release.
  * Bump (Build-)Depends on libsoup(-gnome)2.4-dev to (>= 2.37.91).
  * Rewrite and simplify debian/copyright using the machine-readable copyright
    format 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Mar 2012 00:16:33 +0100
