=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                libglib2.0-dev (>= 2.30.0),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
-               libsoup2.4-dev (>= 2.26.1),
-               libsoup-gnome2.4-dev (>= 2.26.1),
+               libsoup2.4-dev (>= 2.37.91),
+               libsoup-gnome2.4-dev (>= 2.37.91),
                libgnome-keyring-dev,
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
@@ -25,7 +25,7 @@
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
@@ -62,7 +62,7 @@
          ${misc:Depends},
          libglib2.0-dev (>= 2.30.0),
          libxml2-dev,
-         libsoup2.4-dev (>= 2.26.1)
+         libsoup2.4-dev (>= 2.37.91)
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
  libgdata is a GLib-based library for accessing online service APIs using
