=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.11),
@@ -21,10 +21,8 @@
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
-               libgirepository1.0-dev (>= 0.9.7),
+               libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
-               gir1.2-glib-2.0,
-               gir1.2-freedesktop
 Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
