=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,10 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
+DEB_MAKE_CHECK_TARGET = check || true
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
+DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -- -c4
 
-SHLIBVER := 0.9.0
-
-DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -V '$(libgdata) (>= $(SHLIBVER))'
