## libgdata 0.13.2

=== debian/changelog ===
libgdata (0.13.2-2svn1) raring; urgency=low

  Upload current Debian SVN head.

  * debian/tests/compile:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 16 Jan 2013 13:12:45 +0100

libgdata (0.13.2-2) experimental; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * debian/control:
    - add dh-autoreconf to Build-Depends.
    - add XS-Testsuite: autopkgtest
  * debian/rules: make sure we run autoreconf before building, so that
    01_pc_depends.patch gets properly applied.
  * debian/tests/control, debian/tests/compile: add a simple compile and run
    test to make sure we can successfully build against libgdata.

  [ Andreas Henriksson ]
  * Build-depend on gnome-common (>= 3.6.0)
    - autoreconf needs gnome-code-coverage.m4 to properly generate Makefiles.
  * Make libgdata-dev depend on packages needed by its pkg-config file:
    + libgcr-3-dev
    + libgoa-1.0-dev (>= 3.2)
    + liboauth-dev (>= 0.9.4)
    + libsoup-gnome2.4-dev (>= 2.37.91)


 -- Andreas Henriksson <andreas@fatal.se>  Sun, 16 Dec 2012 20:28:56 +0100

libgdata (0.13.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control: Update dependencies
  * debian/libgdata13.symbols:
    - Added new symbols
  * debian/patches/01_pc_depends.patch:
    - Remove unnecessary dependencies in pkg-config file (LP: #1060489)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 12 Dec 2012 01:42:57 +0100
