=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgdata
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
+               dh-autoreconf,
+               gnome-common (>= 3.6.0),
                gnome-pkg-tools (>= 0.11),
                pkg-config (>= 0.14),
-               libglib2.0-dev (>= 2.30.0),
+               libglib2.0-dev (>= 2.31.0),
+               libgcr-3-dev,
+               libgoa-1.0-dev (>= 3.2),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.37.91),
                libsoup-gnome2.4-dev (>= 2.37.91),
-               libgnome-keyring-dev,
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
@@ -27,6 +29,7 @@
 Homepage: http://live.gnome.org/libgdata
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
+XS-Testsuite: autopkgtest
 
 Package: libgdata13
 Section: libs
@@ -58,9 +61,13 @@
 Depends: libgdata13 (= ${binary:Version}),
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
-         libglib2.0-dev (>= 2.30.0),
-         libxml2-dev,
-         libsoup2.4-dev (>= 2.37.91)
+         libgcr-3-dev,
+         libglib2.0-dev (>= 2.31.0),
+         libgoa-1.0-dev (>= 3.2),
+         liboauth-dev (>= 0.9.4),
+         libsoup2.4-dev (>= 2.37.91),
+         libsoup-gnome2.4-dev (>= 2.37.91),
+         libxml2-dev
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
  libgdata is a GLib-based library for accessing online service APIs using
