## libgdata 0.14.0

=== debian/changelog ===
libgdata (0.14.0-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - debian/rules, debian/libgdata13.symbols.armhf:
      + turn off goa support on armhf to not bring webkitgtk on touch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 30 Aug 2013 10:14:44 -0400

libgdata (0.14.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.
  * Use dh-autoreconf --as-needed and drop 99_ltmain_as-needed.patch.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 30 Aug 2013 13:26:23 +0200

libgdata (0.13.3-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 26 May 2013 00:38:43 +0200

libgdata (0.13.3-1) experimental; urgency=low

  [ Martin Pitt ]
  * debian/tests/compile:
    - Add -Wall -Werror for being more thorough.
    - Don't call deprecated g_type_init() when building with glib >= 2.35.

  [ Andreas Henriksson ]
  * New upstream release.
  * Enable vala api generation:
    - add valac build dependency to get vapigen
  * debian/patches/01_pc_depends.patch: dropped - applied upstream.
  * Update debian/libgdata13.symbols for newly added symbols.
  * Install vala vapi and deps files in libgdata-dev package.
  * Use "list-missing" in debian/rules
  * Bump libgoa-1.0-dev build-dependency to (>= 3.7.91)
    - needed for vapigen to succed

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 15 Mar 2013 17:16:30 +0100
