=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: libgdata
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -15,7 +16,7 @@
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.31.0),
                libgcr-3-dev,
-               libgoa-1.0-dev (>= 3.2),
+               libgoa-1.0-dev (>= 3.7.91) [!armhf],
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.37.91),
@@ -25,9 +26,10 @@
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
-Standards-Version: 3.9.3
-Homepage: http://live.gnome.org/libgdata
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/libgdata
+               valac
+Standards-Version: 3.9.4
+Homepage: https://wiki.gnome.org/libgdata
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
 XS-Testsuite: autopkgtest
 
@@ -63,7 +65,7 @@
          ${misc:Depends},
          libgcr-3-dev,
          libglib2.0-dev (>= 2.31.0),
-         libgoa-1.0-dev (>= 3.2),
+         libgoa-1.0-dev (>= 3.2) [!armhf],
          liboauth-dev (>= 0.9.4),
          libsoup2.4-dev (>= 2.37.91),
          libsoup-gnome2.4-dev (>= 2.37.91),
