=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,15 @@
 
 DEB_MAKE_CHECK_TARGET = check || true
 
+DEB_DH_AUTORECONF_ARGS = --as-needed
+
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -- -c4
 
+ifeq ($(DEB_HOST_ARCH), armhf)
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-goa
+endif
+
+common-binary-post-install-arch:: list-missing
