## libgdata 0.14.1

=== debian/changelog ===
libgdata (0.14.1-1) unstable; urgency=medium

  * New upstream release
    + Fix build with recent gnome-common versions
    + Fix build and installed header files for C++
    + Remove deprecated function calls
    + Fix compilation with -fstrict-aliasing
  * Don't build-depend or depend on libsoup-gnome any more; it's not required. 

 -- Iain Lane <laney@debian.org>  Mon, 06 Jan 2014 11:02:28 +0000
