=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: libgdata
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -16,11 +16,10 @@
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.31.0),
                libgcr-3-dev,
-               libgoa-1.0-dev (>= 3.7.91) [!armhf],
+               libgoa-1.0-dev (>= 3.7.91),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
                libsoup2.4-dev (>= 2.37.91),
-               libsoup-gnome2.4-dev (>= 2.37.91),
                libgdk-pixbuf2.0-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
@@ -65,10 +64,9 @@
          ${misc:Depends},
          libgcr-3-dev,
          libglib2.0-dev (>= 2.31.0),
-         libgoa-1.0-dev (>= 3.2) [!armhf],
+         libgoa-1.0-dev (>= 3.2),
          liboauth-dev (>= 0.9.4),
          libsoup2.4-dev (>= 2.37.91),
-         libsoup-gnome2.4-dev (>= 2.37.91),
          libxml2-dev
 Suggests: libgdata-doc
 Description: Library for accessing GData webservices - development files
