=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,4 @@
 libgdata := $(shell sed -nr 's/^Package:[[:space:]]*(libgdata[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 DEB_DH_MAKESHLIBS_ARGS_$(libgdata) = -- -c4
 
-ifeq ($(DEB_HOST_ARCH), armhf)
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-goa
-endif
-
 common-binary-post-install-arch:: list-missing
