=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/libgdata/([\d\.]+[02468])/libgdata-([\d\.]+)\.tar\.xz
