## libgdata 0.16.0

=== debian/changelog ===
libgdata (0.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgdata19.symbols with two additions.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 23:10:59 +0200

libgdata (0.15.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump libgdata-dev dependency on libgoa-1.0-dev to >= 3.8
    - as required by configure.ac
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 10 Aug 2014 23:58:28 +0200

libgdata (0.15.1-1) unstable; urgency=medium

  * Team upload.

  [ Jackson Doak ]
  * New upstream release
    - Add freebase symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 21:00:09 +0200

libgdata (0.15.0-3) unstable; urgency=medium

  * debian/control.in:
    + Let libgdata-dev depend on libjson-glib-dev as required by the
      pkg-config file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 21:41:35 +0200

libgdata (0.15.0-2) unstable; urgency=medium

  * Force build against the new goa.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 13:04:08 +0200

libgdata (0.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac
    - Bump libsoup to >= 2.42.0
    - Add libjson-glib-dev >= 0.15
    - Add libuhttpmock-dev
  * Update Homepage url
  * Rename package to match new SONAME (13->19)
  * Update debian/libgdata19.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 27 Mar 2014 16:25:57 +0100

libgdata (0.14.1-2) experimental; urgency=medium

  * Merge with unstable 
  * Build against G3.10 gnome-online-accounts

 -- Iain Lane <laney@debian.org>  Mon, 06 Jan 2014 11:19:18 +0000

libgdata (0.14.0-2) experimental; urgency=low

  * Build against G3.10 gnome-online-accounts

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 22:58:47 +0100
