=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libgdata
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -16,23 +15,25 @@
                pkg-config (>= 0.14),
                libglib2.0-dev (>= 2.31.0),
                libgcr-3-dev,
-               libgoa-1.0-dev (>= 3.7.91),
+               libgoa-1.0-dev (>= 3.12.0),
+               libjson-glib-dev (>= 0.15),
                liboauth-dev (>= 0.9.4),
                libxml2-dev,
-               libsoup2.4-dev (>= 2.37.91),
+               libsoup2.4-dev (>= 2.42.0),
                libgdk-pixbuf2.0-dev,
+               libuhttpmock-dev,
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.14),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~),
                valac
-Standards-Version: 3.9.4
-Homepage: https://wiki.gnome.org/libgdata
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/Projects/libgdata
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libgdata
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libgdata
 XS-Testsuite: autopkgtest
 
-Package: libgdata13
+Package: libgdata19
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -59,12 +60,13 @@
 Package: libgdata-dev
 Section: libdevel
 Architecture: any
-Depends: libgdata13 (= ${binary:Version}),
+Depends: libgdata19 (= ${binary:Version}),
          gir1.2-gdata-0.0 (= ${binary:Version}),
          ${misc:Depends},
          libgcr-3-dev,
          libglib2.0-dev (>= 2.31.0),
-         libgoa-1.0-dev (>= 3.2),
+         libgoa-1.0-dev (>= 3.8),
+         libjson-glib-dev (>= 0.15),
          liboauth-dev (>= 0.9.4),
          libsoup2.4-dev (>= 2.37.91),
          libxml2-dev
