## libgdata 0.16.1

=== debian/changelog ===
libgdata (0.16.1-1~ubuntu14.10.1) utopic; urgency=medium

  * SRU new upstream bugfix release to Utopic
    + Fixes date parsing which was breaking contact sync (LP: #1375782)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 25 Nov 2014 10:30:31 +0000

libgdata (0.16.1-1) unstable; urgency=medium

  * New upstream release 0.16.1
    + Add a --disable-tests configure option to build without uhttpmock
    + Remove downstream fix for ISO 8601 dates which was breaking Contacts
    + Various fixes for the Google Tasks service

 -- Iain Lane <laney@debian.org>  Tue, 11 Nov 2014 15:46:59 +0000
